#{extends 'borderNG.html' /}
#{set 'a'}&{'beranda.title'}#{/set}
#{set judulHalaman:a /}

<div class="breadcrumb">&{'beranda.info_ukpbj'}</div>
<div class="content">	
	<table class="table table-sm">
	    <tr>
	        <th class="TitleLeft" style="width:100px;">UKPBJ</th>
            <td title="namaAgency">#{form @BerandaCtr.setRoles()}
                <select name="ukpbjId" onchange="this.form.submit();" class="form-control" style="width: 300px;">
					#{list items:listUkpbj, as:'item'}
                        <option value="${item.ukpbj_id}" #{if item.ukpbj_id == ukpbj.ukpbj_id} selected #{/if}>${item.nama}</option>
					#{/list}
                </select>
			#{/form}
            </td>
	    </tr>
	    <tr>
	        <th class="TitleLeft">&{'beranda.tanggal_daftar'}</th>
	        <td title="tanggalDaftar">${ukpbj?.tgl_daftar?.formatDate()}</td>
	    </tr>
	    <tr>
	        <th class="TitleLeft">&{'beranda.telepon'}</th>
	        <td title="jumlahSatker">${ukpbj?.telepon}</td>
	    </tr>
	    <tr>
	        <th class="TitleLeft">&{'beranda.fak'}</th>
	        <td title="jumlahPegawai">${ukpbj?.fax}</td>
	    </tr>
        <tr>
            <td><a href="@{admin.UkpbjCtr.identitas}" class="btn btn-success btn-sm">&{'beranda.identitas'}</a></td>
			<td></td>
        </tr>
	</table>
</div>

